/*
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */




html,body, button, input, select, textarea {
    font-family: 'Rajdhani', sans-serif;
	color: black;
	background-color: #f1f1f1;
    width:100%;
    height: 98%;
}

.row {
    /*  */
    width:100%;
    height: 90%;
}

/* navbar */
.navbar-default {
    background-color: #000;

  	border:none;
}
/* title */
.navbar-default .navbar-brand {
    color: #777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #ff0000;
}
/* link */
.navbar-default .navbar-nav > li > a {
    color: #777;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #333;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #ff0000;
    background-color: #E7E7E7;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #ff0000;
    background-color: #D5D5D5;
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {

}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {

}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
}
/* mobile version */
.navbar-default .navbar-toggle {

}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #DDD;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #CCC;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
    }
}


#graph {
    position:absolute;
    top:0px;
    width:100%;
	height:85%;
}

#chart {
	position:absolute;
	top:0px;
	left:20px;
	height: 85%;
	width:41%;
	background-color: #00546c;
	opacity:0.95;
	display:none;
	padding:10px;
	overflow: auto;
    z-index:10001;
}

#people {
    float:left;
    width:100%;
    margin-top:10px;
    color:white;
}

#organizations {
    float:left;
    width:100%;
    color:white;
    margin-top:10px;
}

#locations {
    float:left;
    width:100%;
    color:white;
    margin-top:10px;
}

#datechart {
    float:left;
    width:100%;
    color:white;
    margin-top:10px;
}

#purposes {
    float:left;
    width:100%;
    color:white;
    margin-top:10px;
}

#title {
    float:left;
    width:100%;
    color:white;
    font-size: 20px;
    border-bottom: 2px solid white;
    
}

.textIn {
    margin-left:0px;
    line-height:100%;
}

.textIn1 {
    margin-left:0px;
    line-height:100%;
}

.textIn:hover {
    text-decoration: underline;
    cursor: pointer;
}

#barchart {
    width: 100%;
    height: 200px;
    margin-top: 20px;
}

#lightbox {
    background: black;
    color:white;
}

.modal-content {
    background: white;
    color:black;
}

.my-legend {
    position:absolute;
    right : 2%;
    bottom: 2%;
    z-index:1000;
    opacity:0.92;
}

  .my-legend .legend-title {
    text-align: right;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 90%;
    }
  .my-legend .legend-scale ul {
    margin: 0;
    margin-bottom: 5px;
    padding: 0;
    float: right;
    list-style: none;
    }
  .my-legend .legend-scale ul li {
    font-size: 80%;
    list-style: none;
    margin-left: 0;
    line-height: 18px;
    margin-bottom: 2px;
    }
  .my-legend ul.legend-labels li span {
    display: block;
    float: right;
    height: 16px;
    width: 30px;
    margin-right: 5px;
    margin-left: 10px;
    border: 1px solid #999;
    text-align:right;
    }

  .my-legend .legend-source {
    font-size: 70%;
    color: #999;
    clear: both;
      width:200px;

    }
  .my-legend a {
    color: #777;
    }


.axis path, .axis line {
    fill: none;
    stroke: white;
    shape-rendering: crispEdges;
}

.tick text {
    font-family: Arial;
    fill: white;
    stroke: white;
    font-size:0.8em;
}

.tick {
    fill: white;
    stroke: white;
}

.littleTitle {
    font-size:1.3em;
    border-bottom: 1px #ffffff solid;
    font-weight: 600;
}


.form-group{
    width: 300px;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
}

.form-group input#search{
    width: 300px;
    height: 50px;
    background: #2b303b;
    border: none;
    font-size: 10pt;
    float: left;
    color: #63717f;
    padding-left: 45px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-left:50px;
}

.form-group .icon{
    position: absolute;
    top: -30%;
    right: 20px;
    margin-left: 17px;
    margin-top: 17px;
    z-index: 1;
    color: #4f5b66;

}

.inctrl {
    float:left;
    width:100%;
    clear:both;
    margin-top:20px;
}

#searchbox {
  float:left;
  margin-left:20px;
  width:200px;
  height:30px;
  z-index:100;
  }

.marginctrl {
    margin-left:20px;
}

.small {
    font-size:0.8em;
}

#slider {
  float:left;
  margin-top:10px;
  margin-left:25px;
  width:300px;
  height:10px;
  z-index:100;
}


#years {
  margin-top:10px;
  margin-left:13px;
  width:auto;
  height:30px;
  z-index:100;
}



#controlback {
  position:absolute;
  top: 2%;
  right:2%;
  width:350px;
  height:auto;
  background-color:#00546c;
  z-index:99;
  opacity:0.95;
  color: white;

  padding-bottom:20px;
}

#navigationBar {
    position:absolute;
    bottom:1%;
    height:12%;
    width:100%;
    background-color: #f1f1f1;
    z-index:100;
}

.navSquare {
    float:left;
    width:25%;
    height:100%;
    margin-left:10px;
    padding:3px;
    cursor: pointer;
}

.navTitle {
    font-size:1.2em;
    color:#245269;
    font-weight: bold;

}

#logo {
    position:absolute;
    left:10px;
    top:10px;
    width:150px;
    height:auto;
    z-index:1000;
}

#logo img {
    width:150px;
    height:auto;
}

#logo1 {
    position:absolute;
    left:180px;
    top:10px;
    width:150px;
    height:auto;
    z-index:1000;
}

#logo1 img {
    width:150px;
    height:auto;
}

#logo21 {
    position:absolute;
    left:350px;
    top:10px;
    width:250px;
    height:auto;
    z-index:1000;
}

#logo21 img {
    width:250px;
    height:auto;
}

#logo2 {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#loader {
    position:absolute;
    left:45%;
    top:45%;
    width:150px;
    height:auto;
    z-index:1000;
    display:none;
}

#info{
    position:absolute;
    left:30px;
    top:70px;
    width:150px;
    height:auto;
    z-index:1000;
    cursor:pointer;
}